Subject: Ticket Assigned - Pre order query
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 09:06:24 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Pre order query User                    Hi do you have bogata chair in stock?           12:42 PM, 24th Feb                     User                    I need 4. Online there is one only           12:42 PM, 24th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           12:43 PM, 24th Feb                     User                    Hi, do you have 4 bogatta chairs anywhere?           12:43 PM, 24th Feb                   krishan                   Please share an image of item with complete name so we could check           12:43 PM, 24th Feb                     User                    online I can see one only           12:43 PM, 24th Feb                     User                             12:43 PM, 24th Feb                   krishan                   Please stay on hold while I retrieve the information.           12:45 PM, 24th Feb                     User                    Okay           12:47 PM, 24th Feb                   krishan                   as we have checked currently only one item is available in stock           12:48 PM, 24th Feb                   krishan                   https://www.homecentre.com/kw/en/Dining-Room/Home-Bar/HOME-CENTRE-Bogatta-Bar-Stool/p/162292808           12:48 PM, 24th Feb                   krishan                   you can also check by using this link           12:48 PM, 24th Feb                     User                    When can I buy 4?           12:49 PM, 24th Feb                     User                    I don’t want to buy one in case there is never more           12:49 PM, 24th Feb                   krishan                   you can select the notify me option so whenever this product will be available you will get the notification on same time           12:50 PM, 24th Feb                     User                    I did that yesterday and today it notified me because there is one           12:51 PM, 24th Feb                     User                    but I need 4           12:51 PM, 24th Feb                   krishan                   we are truly sorry for this time please wait for some time soon you will get information           12:51 PM, 24th Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           12:54 PM, 24th Feb                     User                    Yes           12:56 PM, 24th Feb                     User                    i am scared to order only one. Are you 100% sure they will be back in stock?           12:57 PM, 24th Feb                   krishan                   do not order one as you need 4 wait for some time let them come in stock then order the product           12:59 PM, 24th Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           01:03 PM, 24th Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           01:05 PM, 24th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2148218